uuid: 57235029-e395-43a9-93b5-ec3ae83a1562
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.file.thumbnail
    - file_entity.type.document
_core:
  default_config_hash: zlB0VonOjJywsH9sIrMlYt9bIpPdi3QysmBkBUaV1YY
id: file.document.thumbnail
targetEntityType: file
bundle: document
mode: thumbnail
content:
  filename:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  filemime: true
  filesize: true
  uid: true
  uri: true
